
.head-navbar {
  height: 145px;
  background-color: $primary-dark;
}

.fa-mobile-alt {
  font-size: 20px;
  color: $secondary-light;
  margin-right: 10px;
}
.basket {
  position: relative;
  padding: 0;
  border: none;
  background-color: transparent;
}

.fa-shopping-basket:before {
  position: absolute;
  top: 17px;
  left: 16px;
  font-size: 20px;
  z-index: 998;
}
.buy {
  position: absolute;
  border-radius: 50%;
  top: 10px;
  left: 45px;
  background-color: $primary-dark;
  width: 30px;
  height: 30px;
}
.navbar-phone, .fa-shopping-basket, .number-basket {
  color: $text-color-white;
}
.navbar-phone:hover, .fa-shopping-basket:hover {
  color: $text-color-white;
  border-bottom: 1px solid $text-color-white;
}




